/* CSS Document */

#VideoOver{
	position:fixed;
	width:100%;
	height:980px;
	top:0px;
	left:0px;
	z-index:50;
	background-image: url(../images/over_bg.png);
	background-repeat: repeat;
	display:none;
}



#errors{
	color:transparent;	
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}


.noText{
	color: transparent;
	overflow:hidden;
	-moz-user-select: none; 
	-webkit-user-select: none; 
	-ms-user-select:none; 
	user-select:none;
	-o-user-select:none;
}

* { margin: 0; padding: 0; }
a img{border:none}
img
{  border-style: none;
}
textarea { resize:none; }
textarea:focus, input:focus{
    outline: 0;
}

img.a{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1;
}

*:focus {
    outline: 1;
}
body, html {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	/*background: url(images/bg2.jpg) no-repeat top right fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	overflow-x:hidden;
	background-color: #fff;
    font-family: 'Almoni';
}

/* hp */
#MainDiv{
	position: absolute;
	width:640px;
	height: auto;
	left:0px;
	top:0px;
	z-index:2;
	background-image: url("images/mobile5.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: right top;
}

#logo{
	position: absolute;
	width: 640px;
	height: 104px;
	left: 0px;
	top: 135px;
	z-index:5;
}


#titleHolder{
	position: absolute;
	width: 555px;
	height: 70px;
	right: 58px;
	top: 202px;
	z-index: 5;
}

.titleLine{
	position: absolute;
	width: 3px;
	height: 70px;
	right: 203px;
	top: 0px;
	background-color: #fff;	
}
h1{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 0px;
	z-index: 2;
	padding: 0;
	margin: 0;
	/*
	font-size: 70px;
	line-height: 70px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;*/
}




h2{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 10px;
	z-index: 2;
	padding: 0;
	margin: 0;
/*	font-size: 30px;
	line-height: 28px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;*/

}

h3{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 645px;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-size: 32px;
	line-height: 28px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #000;
}

#textHolder{
	position: relative;
	width: 640px;
	height: 845px;
	float: left;
	z-index: 5;
	/*background-image: url("images/footer_icons.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:right top;*/
	margin: 0;
}
footer{
	position: relative;
	width: 640px;
	height: 180px;
	float: left;
	z-index: 5;
}
.termsText{
	position: absolute;
	width: 588px;
	height: auto;
	right: 41px;
	top: 20px;
	z-index: 5;
	font-size: 32px;
	line-height: 30px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #000;
}

#CallHolder{
	position: relative;
	width: 640px;
	height: 120px;
	float: left;
	z-index:45;
	margin: 0;
}

#FormHolder{
	position: relative;
	width: 640px;
	height: 840px;
	float: left;
	z-index:45;
	margin: 0;
}


#FormDiv{
	position: absolute;
	width: 558px;
	height: auto;
	left: 41px;
	top: 0px;
	z-index: 5;

}


#ThankYou{
	position: absolute;
	width: 558px;
	height: auto;
	left: 41px;
	top: 165px;
	z-index:25;
	display:none;
}

#formTitle{
	position: relative;
	width: 100%;
	height: auto;
	z-index: 5;
	float: left;
    font-family: 'AlmoniBold';
	font-size: 64px;
	line-height: 50px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #5e2e8f;
}
.formLine{
	position: relative;
	width: 100%;
	height: 2px;
	float: left;
	margin: 15px 0px 15px 0px;
	z-index: 5;
	background-color: #5e2e8f;
}


#formTitle2{
	position: relative;
	width: 100%;
	height: auto;
	z-index: 5;
	float: left;
	font-size: 46px;
	line-height: 34px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #5e2e8f;
	margin: 0;
	margin-bottom: 15px;
}



#thanksTitle{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 100px;
	z-index: 5;
	font-size: 60px;
	line-height: 50px;
	font-weight: 700;
	text-align: center;
	direction: rtl;
	color: #5e2e8f;
}
.tBig{
	
	font-weight: 900;
	font-size: 200%;
	line-height: 110%;
	color: #5e2e8f;
}



#fCB1{
	position: absolute;
	width: 26px;
	height: 26px;
	right: 0px;
	top: 0px;
	z-index: 2;
	border: 2px solid #5e2e8f;
}

#cbLabel{
	position: absolute;
	width: 500px;
	height: auto;
	right: 45px;
	top: 0px;
	z-index: 5;
	font-size: 34px;
	line-height: 30px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #000;
}

.labelBold{
	font-size: 34px;
	line-height: 30px;
	font-weight: 400;
	direction: rtl;
	color: #000;
}

#fCB2{
	position: absolute;
	width: 26px;
	height: 26px;
	right: 0px;
	top: 0px;
	z-index: 2;
	border: 2px solid #5e2e8f;
}

#cbLabel2{
	position: absolute;
	width: 500px;
	height: auto;
	right: 45px;
	top: 0px;
	z-index: 5;
	font-size: 34px;
	line-height: 30px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #000;
}

.fieldHolder{
	position: relative;
	width: 100%;
	height: auto;
	min-height: 50px;
	float: left;
	margin: 0;
	margin-bottom: 15px;

}
.inputText{
	position: relative;
	width: 100%;
	height: 100px;
	float: left;
	text-indent:15px;
	font-family: 'Almoni';
	font-size: 44px;
	font-weight: 500;
	background-color: #f0eef3;
	color: #5e2e8f;
	text-align: right;
	direction: rtl;
	outline: 1;
	border: 1px solid #b1b1b2;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin: 0;
	margin-bottom: 25px;
}
#callBtn{
	position: absolute;
	width: 558px;
	height: 82px;
	left: 41px;
	top: 19px;
	z-index: 5;
	font-size: 60px;
	line-height: 82px;
	font-weight: 400;
	background-color: #5e2e8f;
	color: #fff;
	text-align: center;
	direction: rtl;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0;
	margin-bottom: 15px;
	text-decoration: none;
}

#SendBut{
	position: relative;
	width: 100%;
	height: 82px;
	float: left;
	z-index: 5;
	font-size: 60px;
	line-height: 82px;
	font-weight: 400;
	background-color: #5e2e8f;
	color: #fff;
	text-align: center;
	direction: rtl;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0;
	margin-bottom: 15px;
	text-decoration: none;
}

#ErrorDiv{
	position: relative;
	width: 100%;
	height: 50px;
	float: left;
	z-index: 3;
	font-size: 40px;
	font-weight: 600;
	text-align: center;
	direction: rtl;
	color: #CC0000;
}

::-webkit-input-placeholder { 
    color:    #000;
}
:-moz-placeholder { 
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { 
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { 
   color:    #000;
}



#BackBut{
	position: absolute;
	width: 150px;
	height: 70px;
	left: -10px;
	top: 660px;
	z-index: 25;
	background-color: #5e2e8f;
	direction: rtl;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-decoration: none;
}

.backText{
	position: absolute;
	width: 150px;
	height: auto;
	right: 0px;
	top: 8px;
	font-size: 36px;
	line-height: 26px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	
}